--- shiela-install.sh 2002/12/22 11:06:50 1.10
+++ shiela-install.sh 2002/12/22 11:10:42 1.11
@@ -9,8 +9,8 @@
## which can be found at http://www.ossp.org/pkg/tool/shiela/.
##
## This program is free software; you can redistribute it and/or
-## modify it under the terms of the GNU General Public License
-## as published by the Free Software Foundation; either version
+## modify it under the terms of the GNU General Public License
+## as published by the Free Software Foundation; either version
## 2.0 of the License, or (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
@@ -18,7 +18,7 @@
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
## General Public License for more details.
##
-## You should have received a copy of the GNU General Public License
+## You should have received a copy of the GNU General Public License
## along with this file; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307
## USA, or contact Ralf S. Engelschall <rse@engelschall.com>.
@@ -366,17 +366,17 @@
CVS_VENDOR=CVSHome.org
fi
case $CVS_VERSION in
- 1.10.[789]* | 1.10.1[0123456789]* | 1.11.* )
+ 1.10.[789]* | 1.10.1[0123456789]* | 1.11.* )
;;
- * )
+ * )
echo "ERROR: CVS has to be at least version 1.10.7"
- exit 1
+ exit 1
;;
esac
case $CVS_VENDOR in
- RSE )
+ RSE )
;;
- * )
+ * )
echo "WARNING: You are using a stock CVS version from $CVS_VENDOR!"
echo " This means that not all OSSP shiela functionality is available"
echo " for you. We recommend to use the OpenPKG CVS version with"
@@ -414,8 +414,8 @@
## which can be found at http://www.ossp.org/pkg/tool/shiela/.
##
## This program is free software; you can redistribute it and/or
-## modify it under the terms of the GNU General Public License
-## as published by the Free Software Foundation; either version
+## modify it under the terms of the GNU General Public License
+## as published by the Free Software Foundation; either version
## 2.0 of the License, or (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
@@ -423,7 +423,7 @@
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
## General Public License for more details.
##
-## You should have received a copy of the GNU General Public License
+## You should have received a copy of the GNU General Public License
## along with this file; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307
## USA, or contact Ralf S. Engelschall <rse@engelschall.com>.
@@ -453,7 +453,7 @@
Repository {
Tag ${V_repos_tag};
- Name "${V_repos_name}";
+ Name "${V_repos_name}";
Contact ${V_repos_contact};
Home ${V_repos_home};
Host ${V_repos_host};
@@ -499,8 +499,8 @@
echo "${term_bold}SHIELA CONFIGURATION${term_norm}"
cat <<EOT
-Initial "shiela.cfg" and "shiela.msg" files were generated for you.
-Before OSSP shiela is installed and activated with these configuration files,
+Initial "shiela.cfg" and "shiela.msg" files were generated for you.
+Before OSSP shiela is installed and activated with these configuration files,
you have the chance to adjust them in your editor.
EOT
@@ -559,13 +559,13 @@
}
run rm -rf CVSROOT
-run cvs -Q -q -d${V_repos_path} co CVSROOT
+run cvs -Q -q -d${V_repos_path} co CVSROOT
run cd CVSROOT
if [ ".$V_shiela_local" = .yes ]; then
cvs_file tst shiela
run "cp $V_tool_shiela ."
- run chmod 755 shiela
+ run chmod 755 shiela
cvs_file add shiela
V_tool_shiela="\$CVSROOT/CVSROOT/shiela"
fi
|